# wxTaskBarIconEvent Class Reference
[Events]

`#include </home/work/projects/wx/2.9/wx/interface/wx/taskbar.h>`

Inheritance diagram for wxTaskBarIconEvent:
[legend]

## Detailed Description

The event class used by wxTaskBarIcon.

For a list of the event macros meant to be used with wxTaskBarIconEvent, please look at wxTaskBarIcon description.

##

Library: wxAdvanced
Category: Events

## Public Member Functions

| wxTaskBarIconEvent (wxEventType evtType, wxTaskBarIcon *tbIcon)
| Constructor.

List of all members.

## Constructor & Destructor Documentation

wxTaskBarIconEvent::wxTaskBarIconEvent | ( | wxEventType | evtType,
|  | wxTaskBarIcon * | tbIcon |
| ) |  |  |

Constructor.

|  | [ top ]